Jump to content

V2n

Member
  • Content Count

    2
  • Joined

  • Last visited

About V2n

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. not working after HighSierra uprade [2017-10-17 11:01:39][ERROR: input.scriptfilter] Code 1: /System/Library/Frameworks/Ruby.framework/Versions/2.3/usr/lib/ruby/2.3.0/rubygems/core_ext/ kernel_require.rb:55:in `require': cannot load such file -- alfred (LoadError) from /System/Library/Frameworks/Ruby.framework/Versions/2.3/usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require' from ./feedback.rb:6:in `<main>' macOS High Sierra v10.13 Alfred v3.5 [876] Transmit 4.4.13 I'm syncing Alfred prefs via Dropbox .. if it might have anything to do with those "cannot load such file" errors Any ideas? Thanks
×
×
  • Create New...